Source: oslo-sphinx
Version: 4.7.0-2~u16.04+mcp1
Binary:
  - python-oslosphinx-common
  - python-oslosphinx
  - python3-oslosphinx
Build_time: 2017-04-07-15-09-20
Code_project:
  oslosphinx: 0f2d7388030003c265921a34f13117dabaad1d3e
  oslosphinx-build: 91fa5f7f02e316ef6a4755e1493491e8b9b814df
